Workspaces

Search workspaces on tenant accessible by the current user

GET
/public-api/v1/Workspaces/{tenantId}/Search
cURL
curl --request GET \
  --url '/public-api/v1/Workspaces/{tenantId}/Search' \
  --header 'user-api-key: <api-key>'

Autorisations

  • user-api-keystringheader

    User's API Key · apiKey

Paramètres de chemin

  • tenantIdstringobligatoire

    Tenant Id

Paramètres de requête

  • qstring

    Query string to find workspaces by name ( use * to list all workspaces accessible by the user )

Réponses

OK

  • Itemsobject[]
    • Idstring
    • Namestring